Subject: Re: Combining monads and Pullback cats

From: categories <[email-masked]>
Date: Tue, 20 Jan 1998 17:33:34 -0400 (AST)

Date: Tue, 20 Jan 98 15:30:07 EST
From: John Duskin <[email-masked]>

Mike is right. The problem lies in the existence of a left adjoint. However
if one pulls back over a Grothendieck co-(=op-)fibration, then if U has a
left adjoint, then so does its pullback. In fact, a functor is a
cofibration iff it is universal for this property, i.e., it has this
property and this property is stable under arbitrary pullbacks."A
cofibration is a universal change of base for right adjoints". I don't know
if this is of much help, but it is amusing.